RubyGems Navigation menu

json_http_error 0.0.2

DRY module for APIs to render HTTP errors in JSON

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - May 22, 2015 (7.5 KB)
  2. 0.0.9 - May 13, 2015 (7.5 KB)
  3. 0.0.8 - May 13, 2015 (7.0 KB)
  4. 0.0.2 - May 13, 2015 (6.5 KB)
  5. 0.0.1 - May 13, 2015 (4.5 KB)
显示所有版本 (共 6 个)

业主:

作者:

  • Arnaud 'red' Rouyer

SHA 256 校验和:

0528fbbff1494b13d3be456b30c38812194cd5f1bf6ed19187b56a16b9eb2627

下载总量 11,825

这个版本 2,118

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

链接: